@charset "utf-8";

/* recruit_info */

table{
	clear: both;
	width: 100%;
}

th,
td{
	vertical-align: middle;
}

th{
	color: #fff;
	padding: 10px 0;
	border-left: 1px solid #fff;
	background: #25315b;
}

th:first-child{
	border-left: none;
}


td{
	padding: 7px 15px;
	font-size: 14px;
	border-left: 1px solid #8d8d8d;
	border-right: 1px solid #8d8d8d;
	border-bottom: 1px solid #8d8d8d;
}

td.ambient{
	text-align: center;
	background: #F5ECCE;
}

td.cool{
	text-align: center;
	background: #CEECF5;
}

td:first-child{
	background: #eee;
}

.nama th{
	color: #1c1c1c;
	background: #c8bb84;
}

.ogura th{
	background: #dc6b82;
}

.koshi th{
	background: #a5896d;
}

.variety th{
	background: #d9af54;
}

.kanoko th{
	background: #b085a7;
}

.consumer th{
	color: #1c1c1c;
	background: #e6bfab;
}
